@charset "UTF-8";
/* CSS Document */

/*==================　設定　共通==================*/

#wrapper {
	width:840px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #FFFFFF;
	background-image: url(../img/wrapper_bg.jpg);
	background-repeat: repeat-y;
}
#container {
	width:800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
.wrap {
	zoom:1;
	clear:both;
}
p {
	line-height:1.8;
}
/* ヘッダ　*/
#head {
	width:800px;
	height:60px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #8f9379;
	position:relative;
	background-image: url(../img/head_bg.jpg);
	background-repeat: repeat-x;
}
#head h1 {
	font-size: 16px;
	font-weight: bold;
	color: #515151;
	text-align: left;
	padding-left: 20px;
	padding-top: 10px;
}
#head h1 span {
	font-size: 12px;
	font-weight: normal;
	color: #404040;
}
#utilityNavigation {
	position: absolute;
	right: 0;
	top: 30px;
	width: 170px;
	font-size: 85%;
	line-height: 1.2;
	margin-right: 20px;
}
#utilityNavigation li {
	position: absolute;
	top: 0;
	width: 9em;
}
#utilityNavigation li#navSiteMap {
	right: 9em;
}
#utilityNavigation li#navInquiry {
	right: 0;
}
#utilityNavigation li a {
	padding-left: 15px;
	text-decoration: none;
}
#utilityNavigation li a:hover {
	padding-left: 15px;
	text-decoration: underline;
}
#utilityNavigation li#navSiteMap a {
	background: url(../img/ico_sitemap.gif) left center no-repeat;
}
#utilityNavigation li#navInquiry a {
	background: url(../img/ico_mail.gif) left center no-repeat;
}
/* トップページカバー画像 */

#top_cover {
	width: 760px;
	height: 365px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(../img/top_cover.jpg);
	text-indent:-9999px;
}
/* 各ページカバー画像 */

#page_cover {
	width: 760px;
	height: 150px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(../img/page_cover.jpg);
	text-indent:-9999px;
}
/* グローバルナビ　*/

#navi {
	height:45px;
	padding:0px;
	width: 760px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#navi h2 {
	position:absolute;
	top:-9999px;
	left:-9999px;
	margin: 0px;
}
#navi li {
	float:left;
	height:45px;
	text-indent:-9999px;
}
#navi li a {
	display:block;
	height:45px;
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
}
#navi li.menu01 a {
	width:66px;
	background: url(../img/navi_01.jpg);
}
#navi li.menu02 a {
	width:85px;
	background: url(../img/navi_02.jpg);
}
#navi li.menu03 a {
	width:108px;
	background: url(../img/navi_03.jpg);
}
#navi li.menu04 a {
	width:112px;
	background: url(../img/navi_04.jpg);
}
#navi li.menu05 a {
	width:169px;
	background: url(../img/navi_05.jpg);
}
#navi li.menu06 a {
	width:82px;
	background: url(../img/navi_06.jpg);
}
#navi li.menu07 a {
	width:138px;
	background: url(../img/navi_07.jpg);
}
#navi li a:hover {
	background-position: 0 -45px;
}
#Page01 #navi li.menu01 a, #Page02 #navi li.menu02 a, #Page03 #navi li.menu03 a, #Page04 #navi li.menu04 a, #Page05 #navi li.menu05 a, #Page06 #navi li.menu06 a, #Page07 #navi li.menu07 a {
	background-position:0 -45px;
}
/* ページトップ　*/
.pageTop {
	width:100%;
	padding-top: 0px;
	color: #444;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
	clear: both;
}
/* フッター　*/
#footer {
	width:100%;
	clear:both;
	margin-top: 20px;
	color: #666;
	text-align: left;
}
#footer.baneer_01 {
	padding-top: 40px;
}
#footer_link {
	width: 100%;
	clear: both;
}
#footer_link ul {
	padding-top:15px;
	padding-bottom:15px;
	font-size: 85%;
	text-align:center;
	color:#336699;
}
#footer_link li {
	display:inline;
	padding-left:10px;
	padding-right:5px;
	border-left:1px solid #336699;
}
#footer_link li.first {
	border-left:none;
}
.banner_blog {
	width:200px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 0px;
}
.banner_blog a {
	display:block;
	height:57px;
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	background: url(../img/banner_blog.jpg);
}
.banner_blog a:hover {
	background: url(../img/banner_blog_hover.jpg);
}
.copyright {
	clear: both;
	text-align: center;
	font-size: 85%;
	color: #FFF;
	background-color: #8f9379;
	padding-top: 20px;
	padding-bottom: 20px;
}

/*==================　indexページ　==================*/

#head02 {
	width:800px;
	height:100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-style: solid;
	position:relative;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #003;
	border-bottom-color: #003;
}

#head02_link {
	clear: both;
}
#head02_link ul {
	padding-top:5px;
	padding-bottom:10px;
	padding-left:10px;
	text-align:left;
	color:#336699;
}
#head02_link li {
	display:inline;
	padding-left:10px;
	padding-right:5px;
	border-left:1px solid #336699;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 1em;
}
#head02_link li.first {
	border-left:none;
}

.logo {
	padding-left:10px;
	padding-top:20px;
	text-align: left;
	margin-bottom: 10px;
}


#contents02 {
	border-bottom-width: 2px;
	width: 720px;
	text-align: left;
	background-image: url(../img/index_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px;
	padding-right: 40px;
	padding-left: 40px;
	height: 650px;
}

#index_navi {
	height:250px;
	padding:0px;
	width: 700px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#index_navi h2 {
	font-size: 100%;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#index_navi li {
	float:left;
	height:177px;
	text-indent:-9999px;
	padding-right: 10px;
}
#index_navi li a {
	display:block;
	height:177px;
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
}
#index_navi li.menu01 a {
	width:340px;
	background: url(../img/menu_yamamuro.jpg);
}
#index_navi li.menu02 a {
	width:340px;
	background: url(../img/menu_anazawa.jpg);
}

#index_navi li a:hover {
	background-position: 0 -177px;
}


#footer02 {
	width:100%;
	clear:both;
	margin-top: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #003;
}

.data_up {
	text-align: center;
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 1px solid #666;
	width: 120px;
	float: right;
	background-color: #EAEAEA;
	color: #000;
	margin-bottom: 20px;
}

/*==================　トップ==================*/
/* ニュース*/
#news {
	margin: 30px 20px 0px 20px;
	overflow: hidden;
	position:relative;
	height:150px;
}
.news {
	width:600px;
	height:140px;
	overflow-y:scroll;
	position:absolute;
	right:0px;
}
.news-img {
	position: absolute;
	left: 10px;
	top: 10px;
}
ul.newsList li {
	border-bottom: 1px dotted #62554c;
	display: block;
	position: relative;
	padding: 10px 10px 10px 7.5em;
	color: #62554c;
	text-align:left;
}
ul.newsList li span.date {
	display: block;
	position: absolute;
	top: 10px;
	left: 4px;
	width: 7.5em;
	color: #739A00;
}
ul.newsList li a {
	text-decoration:underline;
	color: #739A00;
}
ul.newsList li a:hover {
	background-color: rgba(228,239,227,0.83);
	text-decoration: none;
}


/* リード文*/
#top_lead {
	background-color : #FFF;
	color : #333;
	width : 758px;
	border : 1px solid #999;
	margin-left: 20px;
	text-align: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	font-size: 108%;
	line-height: 1.6;
	background-image: url(../img/lead_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
#top_lead h2 {
	padding: 0px 0px 0px 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	display: block;
	margin-left: 0px;
}
#top_lead_inner {
	padding : 20px;
}
.shingakukibo_btn {
	width:263px;
	padding: 0px;
	margin-top: 15px;
}
.shingakukibo_btn a {
	display:block;
	height:46px;
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	background: url(../img/shingakukibo_btn.jpg);
}
.shingakukibo_btn a:hover {
	background: url(../img/shingakukibo_btn_hover.jpg);
}
.overflow_lead {
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.overflow_lead p.image {
	float: right;
	margin-left: 10px;
}
/*==================　各ページ設定==================*/

/* パンくず */
#topicPath {
	font-size: 85%;
	background: #fff;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: 20px;
	margin-left: 20px;
}
/* コンテンツ */
#contents {
	width : 760px;
	margin-left: 20px;
	text-align: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #979B82;
}
#contents h2 {
	width : 760px;
	height: 39px;
	display:block;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#contentsBlock {
	width:700px;
	margin:0 auto;
}
#contentsBlock h3 {
	font-size:123%;
	font-weight:bold;
	color:#444;
	width:689px;
	line-height:1.1em;
	background-color:#C6CBA8;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #8F9379;
	margin-bottom: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 6px;
}
#contentsBlock h4 {
	font-size: 120%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #979B82;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-bottom: 20px;
	padding-left: 15px;
	margin-top: 20px;
}
#contentsBlock .honbun {
	padding-left: 15px;
	padding-right: 15px;
}
/*学位論文*/
.hesis_data {
	color:#444;
	margin-bottom: 20px;
}
dl.hesis_data {
	padding: 0;
	border-top: none;
	background-color: #D4DAB2;
}
dl.hesis_data dt {
	margin: 0;
	padding: 0.4em 1em 0.1em 1em;
	width: 12em;
	float: left;
	color: #333;
	font-weight: bold;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
}
dl.hesis_data dd {
	background-color: #F5F9E5;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 13em;
	padding-top: 0.4em;
	padding-right: 1em;
	padding-bottom: 0.4em;
	padding-left: 1em;
}
.data {
	margin: 0;
	font-weight: bold;
	color: #848771;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
/*メンバー・リンク(お世話になっている方々）ボックス*/

#memberBlock {
	width:700px;
	margin:0 auto;
}
*html #memberBlock {
	width:700px;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 30px;
}
#memberBlock h3 {
	font-size: 123%;
	font-weight: bold;
	color: #444;
	width: 689px;
	line-height: 1.1em;
	background-color: #C6CBA8;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #8F9379;
	margin-bottom: 20px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 6px;
}
#memberBlock dl {
	width: 640px;
	height: auto !important;
	height: 185px;
	border-bottom: 1px dashed #D0D0D0;
	position: relative;
	margin: 10px auto 20px;
}
* html #memberBlock dl {
	width:640px;
	height: auto !important;
	border-bottom:1px dashed #D0D0D0;
	position:relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}
#memberBlock dl dt {
	color:#505050;
	font-weight:bold;
	width:432px;
	margin-left:205px;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #D0D0D0;
}
#memberBlock dl dt strong {
	font-size:123%;
}
#memberBlock dl dt span {
	font-size:85%;
}
#memberBlock dl dt a {
	font-weight:normal;
}
#memberBlock dl dd {
	color:#505050;
	line-height:1.5em;
	width:638px;
	margin-left:0px;
	margin-bottom:8px;
	text-align:justify;
	position:relative;
}
#memberBlock dl dd strong {
	position:absolute;
	top:0;
	left:0;
	width: 130px;
}
#memberBlock dl dd p {
	padding-left:130px;
}
.strong {
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	top: 64px;
	height: 19px;
	left: 184px;
	overflow: visible;
	width: 280px;
}
.overflow_name span {
	font-size:13px;
}
.overflow_name {
	overflow:hidden;
	width:640px;
	height:auto;
	margin: 40px auto 20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}
.overflow_name p.image {
	float: left;
	margin-right: 20px;
	margin-bottom:10px;
	border: 1px solid #D1D0D1;
}
.overflow_name p.name {
	float: left;
	font-size: 16px;
	line-height:1.4;
	font-weight: bold;
	margin-top:20px;
}

.link_name {
	width:640px;
	padding-right: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #8F9379;
	clear: both;
	font-size: 124%;
	font-weight: bold;
	margin-top: 30px;
}
.link_name span {
	font-size:85%;
}
#memberBlock .text {
	width:640px;
	height: auto !important;
	position:relative;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
/*研究室の様子*/
/* tab styles */

#tabBox {
	width: 720px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#tabrow {
	padding-left:1ex;
	letter-spacing:0.3pt;
	line-height:1;
	height:34px; /*  */
	width: 90%; /*  */
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#tabrow ul {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	z-index:2;
	width: 579px;
	line-height: 1.4;
	font-size: 13px;
}
#tabrow li {
	float:left;
	background-color:#8f9379; /*  */
	color:#fff; /*  */
	margin-right:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-bottom-width:0;
	border-bottom-color:transparent;
	cursor:pointer;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	text-align: center;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
#tabrow li.select {
	background-color:#FFF; /*  */
	color:#444; /*  */
	height:18px;
}
/* page styles */
#midbox {
	width:100%;
	-webkit-border-radius: 5px; /*  */
	-moz-border-radius: 5px;
}
#midbox {
	border: solid #CCC 1px; /* */
	background-color:#fff;
}
#midbox p {
	margin:0;
	padding-bottom:1ex;
}
#midbox h3 {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #979B82;
	margin-top: 0;
	margin-right: 0pt;
	margin-bottom: 20px;
	margin-left: 0pt;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 8px;
	font-size: 123%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7E7E7;
}
div.subpage {
	padding:2em;
	_zoom: 1;
	overflow: hidden;
	line-height: 1.5;
}
/*div.subpage img {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}*/
.left_photo {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
}
/*進学希望者 研究室の様子*/
.overflow_left {
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 5px;
}
.overflow_left p.image {
	float: right;
	margin-left: 10px;
}
/*教員紹介ページ　サブメニュー*/

#sab_navi {
	width : 180px;
	float: left;
	background-color: #F4F4F4;
}
/*教員紹介ページ　右*/

#main {
	width : 560px;
	margin-left: 20px;
	float: right;
}
#main h3 {
	width : 560px;
	height: 53;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#main h4 {
	font-size:123%;
	font-weight:bold;
	color:#444;
	line-height:1.1em;
	background-color:#C6CBA8;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #8F9379;
	margin-bottom: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 6px;
	margin-right: 5px;
	margin-left: 5px;
}
#main h4 span {
	font-size:80%;
}
/*教員紹介ページ　水走百景*/
.suisou {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.suisou img {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: right;
}
/*教員紹介ページ　新着情報*/
.section {
	margin: 0 0 20px 10px;
}
.section dt {
	font-weight: bold;
	color: #8F9379;
}
.section dd {
	margin-bottom: 10px;
	border-bottom: 2px solid #ECECEC;
	padding-bottom: 10px;
}
/*教員紹介ページ　リンク*/
.section_link {
	margin: 0 0 10px 10px;
}
.section_link dt {
	font-weight: bold;
	color: #8F9379;
	font-size: 123%;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #81856E;
	border-left-width: 5px;
	border-left-style: solid;
	padding-left: 8px;
}
.section_link dt span {
	font-weight: normal;
	font-size: 90%;
	font-style: normal;
}
.section_link dd {
	margin-bottom: 10px;
	padding-bottom: 25px;
}
/*教員紹介ページ　印刷になった仕事*/
#main .print {
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 15px;
}
#main .print dl dt {
	display:inherit;
	padding:0.7em 0px 0.6em;
	bottom:5px;
	clear: both;
	line-height: 1.5;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8f9379;
}
/*印刷になった仕事　書籍*/
.print_shoseki {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8f9379;
	margin-right: 8px;
	margin-left: 8px;
	padding-top: 0.7em;
	padding-right: 0px;
	padding-bottom: 0.6em;
	padding-left: 0px;
	width: 544px;
	display: block;
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 10px;
}
.syoseki_img {
	width: 130px;
	float: left;
	margin-right: 10px;
}
.syoseki_text {
	float: right;
	width: 400px;
}
.syoseki_title {
	font-size: 115%;
	font-weight: bold;
	color: #7BA020;
	margin-bottom: 20px;
}
.syoseki_title span {
	font-size: 90%;
	font-weight: normal;
	color: #666;
}
/*教員紹介　左メニュー*/

.glossymenu {
	padding: 0;
	width: 158px;
	border-bottom-width: 0;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8F937A;
	border-right-color: #8F937A;
	border-bottom-color: #8F937A;
	border-left-color: #8F937A;
	font-size: 12px;
}
.glossymenu a.menuitem {
	color: #fff;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding-left: 25px;
	text-decoration: none;
	font-weight: bold;
	background-color: #8F937A;
	background-image: url(../profile/img/glossyback.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8F937A;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	margin: 0px;
}
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active {
	color: white;
}
.glossymenu a.menuitem .statusicon { /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}
.glossymenu a.menuitem:hover {
	background-image: url(../profile/img/glossyback2.jpg);
}
.glossymenu div.submenu { /*DIV that contains each sub menu*/
	background: white;
}
.glossymenu div.submenu ul { /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.glossymenu div.submenu ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8F937A;
}
.glossymenu div.submenu ul li a {
	display: block;
	color: black;
	text-decoration: none;
	padding-left: 20px;
	color: #45473B;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
}
.glossymenu div.submenu ul li a:hover {
	colorz: white;
	background-color: #D0D2B9;
}
.glossymenu_img {
	padding: 0;
	width: 160px;
	border-bottom-width: 0;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
}
/*イタリック・上付き*/
.italic {
	font-style:italic
}
.uwatuki {
	vertical-align: super;
	font-size: 90%;
}
.sitatuki {
	vertical-align: sub;
	font-size: 90%;
}

/*イメージ写真館*/
.overflow_box {
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #979B82;
}
.overflow_box p.image {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.overflow_box p.text {
	float: right;
	width: 220px;
}
.overflow_boxlast {
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.overflow_boxlast p.image {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.overflow_boxlast p.text {
	float: right;
	width: 220px;
}


/* 印刷になった仕事テーブル*/
table.table001 {
	margin-top: 0.2em;
	margin-bottom: 1em;
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
	font-size: 100%;
}

table.table001 caption {
  margin-top: 1em;
  text-align: right;
}

table.table001 th,
table.table001 td {
  padding: 4px 6px;
}

table.table001 th {
	text-align: center;
	white-space: nowrap;
	font-size: 92%;
	color: #FFF;
	background-color: #979B82;
}

table.table001 td {
	text-align: left;
	white-space: nowrap;
	background-color: #F5F5F5;
}
.td001 td{
	background-color: #FFF;
}

/*プロフィール*/
.overflow_boxpro {
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #979B82;
}
.overflow_boxpro p.image {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.overflow_boxpro p.text {
	float: right;
	width: 400px;
}
.overflow_boxpro p.name {
	float: right;
	width: 400px;
	font-size: 123%;
	font-weight: normal;
	margin-bottom: 15px;
}
.overflow_boxpro p.title {
	font-size: 115%;
	padding: 0.3em 0px 0.3em 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-top-color: #979B82;
	border-left-color: #979B82;
	margin-bottom: 15px;
}
.overflow_boxpro p.title02 {
	font-size: 105%;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	font-weight: bold;
	color: #663;
}

.overflow_boxpro p.lead {
	padding-left: 20px;
	padding-right: 20px;
}
.overflow_boxpro span{
	font-weight:bold;
	font-style:italic;
}

/*ビデオ館*/
.video {
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom:20px;
}
.video p {
	text-align:left;
	margin-bottom:20px;
}
.video a {
	text-decoration: underline; 
}


/*サイトマップ*/

#sitemap-list {
	width:340px;
	background-color: transparent;
	background-image: url(../img/line_sitemap.jpg);
	background-repeat: repeat-y;
	background-position: 15px 0;
	margin-left: 50px;
}

#sitemap-list li {
    font-size:16px;
    margin:15px 0 20px;
    padding:0 0 0 10px;
}

#sitemap-list li a {
    background:white;
    display:block;
    padding:3px;
}

/*#sitemap-list li a:hover {
	color:#567E0E;
}*/

#sitemap-list li ul li {
    background:transparent url(../img/line_sitemap.jpg) repeat-x 0 8px;
    font-size:13px;
    margin:4px 0 4px 5px;
    padding:0 0 0 20px;
}

#sitemap-list li ul li a {
    padding:0 0 0 3px;
}

#sitemap-list li ul li ul {
    background:transparent url(../img/line_sitemap.jpg) repeat-y 15px 0;
    margin-bottom:10px;
}

#sitemap-list li ul li ul li {
    margin-left:16px;
    padding-left:10px;
}

/*教員紹介　プロフィール英語版*/
.overflow_boxpro ul{
	padding-left:5px;
}
.overflow_boxpro ul li {
	margin:15px 0px 0px 0px;
	list-style-type:none;
}
.overflow_boxpro ul li span {
	font-weight:bold;
	font-style:italic;
}


ul.prof-list {
	padding-left:20px;
}
ul.prof-list li {
	margin:15px 0px 0px 0px;
	list-style-type:disc;
}
ul.prof-list li span {
	font-weight:bold;
	font-style:italic;
}

ul.prof-list02 {
	padding-left:40px;
}
ul.prof-list02 li {
	margin:5px 0px;
	list-style-type:disc;
}
ul.prof-list02 li span {
	font-weight:bold;
	font-style:italic;
	color: #663;
}

ol.prof-list03 {
	padding-left:25px;
}
ol.prof-list03 li {
	margin:15px 0px 0px 0px;
	list-style-type:decimal;
}
ol.prof-list03 li span {
	font-weight: bold;
	text-decoration: underline;
}
